#article_page {}

#article_page h1,
#article_page h2,
#article_page h3,
#article_page h4,
#article_page h5 {margin:0px;padding:3px 0;color:#666;}


#article_page h1 {font-size: 18px;}
#article_page h2 {font-size: 16px;}
#article_page h3 {font-size: 15px;}
#article_page h4 {font-size: 14px;}
#article_page h5 {font-size: 12px;}

#article_page img {margin: 4px;}

#article_page pre {display: block; width: 95%; overflow: scroll; margin-left: 10px; padding: 20px 5px; border: 1px dotted #ddd; color: #666;}
#article_page code {font-family: monospace;}
#article_page blockquote {display: block; width: 95%; margin-left: 10px; border-left: 5px solid #2b2b2b; padding-left: 5px;}